count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 2014
md5: b99d14a8b5ad10d0c05755311ea54387
publications: http://rnacentral.org/api/v1/rna/URS00027F760E/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00027F760E
sequence: CCUGUCCUGCCCUCCAGGCUCCUGGACUUCCCAUGAACUCACACUGCUGAUUUCCGGCCUCACAAACGCUCCCUUCCCCAGACCAUGGGGCCAGGGCUAAGCCCACAGGAAGGCUGGGCCAUGUCCCCCGCACCCAGGUCCCUGAGGGGCUGAGGCCUGGGCCCCCCAAGGCAGAGGCAAAGGGGCCACAGCUGGGUCCCUGCCUCCCUGGGACGGAGCCAGCAGGCUGGGGCAGGAGUCAGCUGGAGCUCUAAGCCACCCCGGUCCUCUUGAGCGCUGUGGCUGCGUCCUAGGCACUGGCGUCCCAACUGGAGAGAAUCUGGAGUCAGCGCAGGCCUCAGUCCUCCCUCCUCACUCCCAGCUGGCCACCAGCUCAAGAGAAGCUUCUGUAACCCCAAGAACUGUCGCCUGCCCAGAGCAGGUGAGGAAAUGCUCUGAGUCAGGGCGUUUCAGGCUAGCUGUGAGGGCACAAAGGAAGCUGUUUCUCCGAGCUUGGCACUGAGGAGUCAUAGCCAUGCUGGUAAAUGAGAGCCCAGGGCAGCAGUGGCAGGAGUUGAGUGUUUCCAAACCAUACUGCCGCAUGCCACACAACUAUGGACAAGCUGUGUCCACCUUCUGGGCCUCAAUUUCCCAUCUCUGAAGUCAAGCUGCUGUCAGCAAGGCGGGAGAGAACAGGGUGGGAACAUACCCCGACUUUGUGCCCACCCCAGCCGCAGAUUCCCCCGACCUGAAGCAGAUUCGGCUCUGGUGGAGGAGGAAAAGGGACACACAUAUAAAAAAGGAAACACUGCAAGGGAGAGAAAAGAAAAGGAGAGGAGCCCAGCAGAUCCUCCAGCCCCUGCCGCCAUCUGUGCCACAAGCCCUGGGGUCCCUCACGUCGGUCAACCCCGAGACAAUGCUGGAGGCAGAUUCCAGGCAGUUUUUUAUUCACGGCUCUUUGAGGGGUCUCCGCUCCAUAUGCGUUCAGCCCACCGCUGUGGUAAAGCCUGCGGCUCCCAGGAUUGACAUGGUAAUGAAGCCCUGCAGCAGCCGCCCUAGGUCUGCCCUGUGCACAGCAUCUUGCCUGCCAGCGCUGGGCCUGUUUGUCCCUGGCCCAAGCCUCCCUUUGUACCCCACAGCGGCUUUGCCCAGAAACCAAAGUGCCCGGAUGCUGCAUUCCAGGAAGUUGAGUUUGAUCAUUUUCAGGCACUGACAGUGGGCCUCAGAGCUAAGCAACUUCAUGCACUUGCUGUUGGGAAACCUUGUUAGCCAAAGAGGAAAGCCAGCCCCCCGGAAAAGUGAGGCGCAGGAGGAAGGCAGUGGGAAGAGAGGGAAAUUUGGCUAAUGAAUUUUCCUCGGACUCUACCAAAAGGCAUUUGCUCAAGUAAUUAGUGUAUGUGAACUUUAUUUAAAUAGGAUCCUGUCAAUGAAAGGUUUCUACAGGGAAGCAGUGAAACCUGGGAGGGUUUACAGAAGGGCGCUGCCAUCUUUAGCAAAUAUGCACUCUGCCACAUCCAAUGAUUUCAUUUAAUUUGAUUUGACAUUUAUGAGCCUUGCUGGGGCAAGAUGGGUAUUUCUGUACUCUCUUUGCUGUAACCUCACCUGACUGCACACAGCCCGGAAGAAUAAAUGUCACAGGCAUCAUGCUGCAGAGCCAGGGACUAUCCUGGGGAGGUGCAGCUUGGCUGGAAGGUGCAAGUGGACCCAUGCAGUGGGGGCUCUUGCGAGCUUCCACAGGCAGGCCCACCUGGGGCUCAGCAUGUUUUGUUUGGUUUUCUCACAGCCAGAAUGAAUUAGGGAAAAUAAAAUGUCCUUGACCACCUAUGAGAGCAACUUUUCCAGGCAGGGGUCCAGGAAGUCAUUUCAUUGUAAGAGAAUAGAGAGACAAGGUCUCUGUGAACAUCAAAGGCAAGAAUGACCCCCACUGCAGAACUCUCAAGCAUGCAGAGCAGGGCCUUGGAAAGGUGGUUGACUGGAACUGGCUGUAGGAGGUGACCCUGGGGUGAGACCUGGAGGGGUGUAGUCUGGUCCGCUC
url: http://rnacentral.org/api/v1/rna/URS00027F760E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00027F760E/xrefs?format=yaml
